<ion-view title="Y" id="page249">
  <ion-content padding="true" class="has-header">
    <h1 id="y-heading237" style="color:#000000;text-align:center;">Yy</h1>
    <div>
      <img src="img/2u4EgByQxmtnYKwJySmR_Y.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="z()" id="y-button577" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="x()" id="y-button578" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>